import React from 'react';
export declare const useTabSettings: () => {
    key: string;
    eventKey: string;
    label: React.JSX.Element;
};
export declare function Label(): React.JSX.Element;
export declare function useUpdatePageStyleSettings(): {
    updateUserPageStyle: (pageStyle: string | null) => Promise<void>;
};
